Adobe Acrobat Reader'ı depodan nasıl yüklerim?

56

Adobe Acrobat Reader'ı Ubuntu 14.04'te bir Trusty apt deposu kullanarak nasıl yüklerim?

Bu, Adobe Acrobat Reader hata paketini nasıl yüklerim? Adobe web sitesinden indirildi mi? . % Co_de% "Canonical Partners" ı etkinleştirdim, ancak 64-bit sistemimde bulunmadığı için Synaptic > Repositories > Other software 'yi hala yükleyemiyorum.

İşte konsoldan çıktı:

[email protected]:/home/liv# apt-get install acroread
Reading package lists... Done
Building dependency tree       
Reading state information... Done
E: Unable to locate package acroread
[email protected]:/home/liv# apt-get install acroread:i386
Reading package lists... Done
Building dependency tree       
Reading state information... Done
E: Unable to locate package acroread
    
sordu landroni 25.04.2014 13:07

8 cevap

66

Adobe Acrobat Reader'ı Ubuntu 14.04'e yüklemek biraz daha elverişli, ancak zor değil.

Bir terminal açın.

Tür:

cd ~/Downloads && wget -c http://ardownload.adobe.com/pub/adobe/reader/unix/9.x/9.5.5/enu/AdbeRdr9.5.5-1_i386linux_enu.deb

Bu, DEB dosyasını Adobe'den indirir ve İndirilenler klasörünüze yerleştirir. Sonraki tür:

sudo dpkg -i AdbeRdr9.5.5-1_i386linux_enu.deb

Bu Adobe Acrobat Reader'ı kuracaktır.

64 Bit makineniz varsa, Nim'in bahsettiği eksik kütüphaneleri eklemeniz gerekebilir:

sudo apt-get install libgtk2.0-0:i386 libnss3-1d:i386 libnspr4-0d:i386 lib32nss-mdns libxml2:i386 libxslt1.1:i386 libstdc++6:i386

Acrobat Reader'ı PDF'ler için varsayılan uygulamanız olarak isterseniz, şunu yazın:

mimeopen -d *.pdf

Programların bir listesini görüntüler (benim için 3 görüntülenir). Acrobat Reader'a sahip olan numarayı seçin. Acrobat Reader'ı açacak ve '* .pdf' dosyasını açamayacağını söyle. Bu hatayı yok sayın ve Adobe Reader'ı kapatın. Şimdi ayarlanmalı.

    
verilen cevap G Trawo 03.05.2014 13:46
25
___ qstnhdr ___ Adobe Acrobat Reader'ı depodan nasıl yüklerim? ___ answer512665 ​​___

Tüm bağımlılıkları açıkça listelemek yerine, şunu yapabilirsiniz:

sudo apt-get install -f

Bu, çözülmemiş tüm bağımlılıkları otomatik olarak çözecektir.

Yani tüm komut dizisi şöyle olmalı:

cd ~/Downloads && wget -c http://ardownload.adobe.com/pub/adobe/reader/unix/9.x/9.5.5/enu/AdbeRdr9.5.5-1_i386linux_enu.deb
sudo dpkg -i AdbeRdr9.5.5-1_i386linux_enu.deb
sudo apt-get install -f
    
___ answer460003 ___

Adobe Acrobat Reader'ı Ubuntu 14.04'e yüklemek biraz daha elverişli, ancak zor değil.

Bir terminal açın.

Tür:

%pre%

Bu, DEB dosyasını Adobe'den indirir ve İndirilenler klasörünüze yerleştirir. Sonraki tür:

%pre%

Bu Adobe Acrobat Reader'ı kuracaktır.

64 Bit makineniz varsa, Nim'in bahsettiği eksik kütüphaneleri eklemeniz gerekebilir:

%pre%

Acrobat Reader'ı PDF'ler için varsayılan uygulamanız olarak isterseniz, şunu yazın:

%pre%

Programların bir listesini görüntüler (benim için 3 görüntülenir). Acrobat Reader'a sahip olan numarayı seçin. Acrobat Reader'ı açacak ve '* .pdf' dosyasını açamayacağını söyle. Bu hatayı yok sayın ve Adobe Reader'ı kapatın. Şimdi ayarlanmalı.

    
___ qstntxt ___

Adobe Acrobat Reader'ı Ubuntu 14.04'te bir Trusty %code% deposu kullanarak nasıl yüklerim?

Bu, Adobe Acrobat Reader hata paketini nasıl yüklerim? Adobe web sitesinden indirildi mi? . % Co_de% "Canonical Partners" ı etkinleştirdim, ancak 64-bit sistemimde bulunmadığı için %code% 'yi hala yükleyemiyorum.

İşte konsoldan çıktı:

%pre%     
___ answer455139 ___

Bağlantıdan görebilirsiniz: ubuntu güncellemeleri (paket sütuna bakın) co_de% henüz 14.04 (güvenilir) için yayınlanmadı.

Yani, Canonical iş ortaklarına eklenene kadar bekleyin. Aksi takdirde eski sürümü yükleyebilirsiniz. Benzer soruya bakın : Benzer soru için awn.

Bu durumda, avlanma için aynı hatayı alıyorum: %code%

    
___ answer456902 ___
  1. Adobe Reader'ı şu adresten indirin: İşte .

Sistemi seçin: Linux, diliniz, Linux için Reader 9.5.5 (.deb)

  1. Gdebi'yi yükleyin:
%pre%
  1. Adobe Reader'ı gdebi aracılığıyla yükleyin ve bağımlılıkları kabul edin:
%pre%
  1. Gerekli kitaplıkları yükle:
%pre%

Sonunda Adobe Reader'ı Menü, Çizgi veya PDF dosyalarının içerik menüsünden başlatın.

ile: ubuntuhandbook.org

    
___ answer460448 ___

Sonunda 64 Bit makinede Ubuntu 14.04'te Acrobat Reader'ı nasıl yükledim:

  1. adobe.com adresinden .deb sürümünü indirdim;

  2. Paketi %code% kullanarak yükleyin;

  3. Kitaplıkları kurun:

    %pre%

Bitti!

    
___ answer455137 ___

Terminali kullanmayı deneyin:

%pre%

ve çalışmıyorsa kullanın:

%pre%

Düzenleme: İlk önce aşağıdaki komutları kullanın:

%pre%     
___ answer736719 ___

Bugün, aşağıdaki kUbuntu 14.04.4'ün (resmi Ubuntu aroması) yeni bir yüklemesinde başarıyla test ettim.

Canonical PPA Ekleme

%pre%

Güncelleme ve Yükleme

%pre%

kUbuntu 14.04 LTS üzerinde çalışıyor
30 Nisan 2016 itibariyle, yeni kUbuntu 16.04 LTS üzerinde çalışmamaktadır.

    
___ answer541186 ___

2014-10-23 itibariyle cevap hala "yapmıyor" (veya yapamaz)

Hiç olma ihtimali de yok.

Unix / linux için Acrobat Reader'ın son sürümü 9.5.5

Bu benim için çalıştı (Xubuntu 14 Ağustos tarihinde istenmeyen bir çözümden gelen cevaplar, bazı paketler yüklenemedi) 14.04

%pre%

test ettikten sonra:

%pre%     
___
verilen cevap Undespairable 17.08.2014 23:32
4

Bağlantıdan görebilirsiniz: ubuntu güncellemeleri (paket sütuna bakın) co_de% henüz 14.04 (güvenilir) için yayınlanmadı.

Yani, Canonical iş ortaklarına eklenene kadar bekleyin. Aksi takdirde eski sürümü yükleyebilirsiniz. Benzer soruya bakın : Benzer soru için awn.

Bu durumda, avlanma için aynı hatayı alıyorum: acroread

    
verilen cevap Pandya 25.04.2014 13:26
4
  1. Adobe Reader'ı şu adresten indirin: İşte .

Sistemi seçin: Linux, diliniz, Linux için Reader 9.5.5 (.deb)

  1. Gdebi'yi yükleyin:
sudo apt-get install gdebi
  1. Adobe Reader'ı gdebi aracılığıyla yükleyin ve bağımlılıkları kabul edin:
sudo gdebi PACKAGENAME.deb
  1. Gerekli kitaplıkları yükle:
sudo apt-get install libgtk2.0-0:i386 libnss3-1d:i386 libnspr4-0d:i386 lib32nss-mdns libxml2:i386 libxslt1.1:i386 libstdc++6:i386

Sonunda Adobe Reader'ı Menü, Çizgi veya PDF dosyalarının içerik menüsünden başlatın.

ile: ubuntuhandbook.org

    
verilen cevap Nim 28.04.2014 12:17
1

2014-10-23 itibariyle cevap hala "yapmıyor" (veya yapamaz)

Hiç olma ihtimali de yok.

Unix / linux için Acrobat Reader'ın son sürümü 9.5.5

Bu benim için çalıştı (Xubuntu 14 Ağustos tarihinde istenmeyen bir çözümden gelen cevaplar, bazı paketler yüklenemedi) 14.04

# as root (prefix with sudo if you are running as an unprivileged user)
apt-get install libgtk2.0-0:i386 libnss3-1d:i386 libnspr4-0d:i386 lib32nss-mdns libxml2:i386 libxslt1.1:i386 libstdc++6:i386
apt-get install --reinstall gtk2-engines-murrine:i386 gtk2-engines-pixbuf:i386
cd /tmp && wget -c http://ardownload.adobe.com/pub/adobe/reader/unix/9.x/9.5.5/enu/AdbeRdr9.5.5-1_i386linux_enu.deb
dpkg -i AdbeRdr9.5.5-1_i386linux_enu.deb

test ettikten sonra:

rm -rf /tmp/acroread_1000_1000
rm /tmp/AdbeRdr9.5.5-1_i386linux_enu.deb
    
verilen cevap Derek Shaw 24.10.2014 22:49
0

Terminali kullanmayı deneyin:

sudo apt-get install acroread

ve çalışmıyorsa kullanın:

sudo apt-get install acroread:i386

Düzenleme: İlk önce aşağıdaki komutları kullanın:

sudo apt-add-repository multiverse
sudo apt-get update
    
verilen cevap aastefanov 25.04.2014 13:12
0

Bugün, aşağıdaki kUbuntu 14.04.4'ün (resmi Ubuntu aroması) yeni bir yüklemesinde başarıyla test ettim.

Canonical PPA Ekleme

sudo add-apt-repository "deb http://archive.canonical.com/ precise partner"

Güncelleme ve Yükleme

sudo aptitude update  
sudo aptitude install acroread  

kUbuntu 14.04 LTS üzerinde çalışıyor
30 Nisan 2016 itibariyle, yeni kUbuntu 16.04 LTS üzerinde çalışmamaktadır.

    
verilen cevap jtlindsey 19.02.2016 17:58
-1

Sonunda 64 Bit makinede Ubuntu 14.04'te Acrobat Reader'ı nasıl yükledim:

  1. adobe.com adresinden .deb sürümünü indirdim;

  2. Paketi gedbi kullanarak yükleyin;

  3. Kitaplıkları kurun:

    sudo apt-get install libgtk2.0-0:i386 libnss3-1d:i386 libnspr4-0d:i386 lib32nss-mdns libxml2:i386 libxslt1.1:i386 libstdc++6:i386 
    

Bitti!

    
verilen cevap ionelf 04.05.2014 10:28

Etiketlerdeki diğer soruları oku